@charset "UTF-8";

/************************************************
* 	 Reset																				*
************************************************/
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,blockquote,cite,q,address {
		font-size: 100%;
		font-weight: normal;
		font-style: normal;
		margin: 0px;
		padding: 0px;
}
/************************************************
* 	 clearfix 																	 *
************************************************/
.clearfix:after {
		content:".";
		display: block;
		height:0px;
		clear:both;
		visibility:hidden;
}

/* exlude IE6 \*/
* html .clearfix ,*html .blog_item { height: 1% }
.clearfix {display:block;}
/* end IE6 */

/* for IE7 */
.clearfix ,.qrcode_url .module_contents , .blog_item{
	zoom:1;
}
/* end IE7 */
/************************************************
* 	 全体の設定 																	 *
************************************************/
/* 画像 */
img {
		border-style: none;
}

/* 強調 */
strong {

}

/* 強調 */
em {
		font-style: normal;
		color: #333333;
		background-color: transparent;
}

/* 読み飛ばし */
.skip{
		position: absolute;
		left: -9999px;
}

/* 非表示 */
.none{
		display: none;
}

/* 区切り */
hr {
		clear: both;
		display: none;
}

/* リンク枠 */
a{
		outline:none;
}

ul,ol,dl {
		list-style-position: outside;
}

body {
		font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, Arial, Helvetica, "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, sans-serif;
		font-size: 16px !important;
		background-color: #ffffff;
		text-align: center;
		margin: 0px;
		border-top-width: 5px;
		border-top-style: solid;
		border-top-color: #1B5099;
		padding: 0px;
}

#container{
		background-color: #ffffff;
		background-position: left top;
		background-repeat: repeat-x;
		position: relative;
		width:100% !important;
		margin-left: auto;margin-right: auto !important;
		text-align:left !important;
}

#header{
		padding: 110px 0px 0px 0px;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		width: 950px !important;
}

#contents{
		margin: 0px auto;
		padding: 0px;
		width: 950px !important;
}

#bottom_contents{
		clear: both;
}

#footer{
		color: #ffffff;
		background-color: #ffffff;
		text-align: center;
		margin: 0px;
		padding: 0px;
}

/* ==================== ヘッダー設定 ==================== */

#header {
		font-size: 81.25%; /* 13px */
}

/* サイト名 */

#header h1 {
		position: absolute;
		left: 0px;
		top: 21px;
		font-size: 180%;
}


/* サブナビゲーション */

#snavi{
		position: absolute;
		top: 10px;
		right: 0px;
		margin: 0px;
		padding: 0px !important;
		list-style-type: none;
}

#snavi li{
		font-size: 76.92%;
		margin: 0px 0px 0px 20px;
		padding: 0px;
		float: left;
		display: inline;
}

/* サブナビゲーションリンク色 */

#snavi li a{
		padding: 0;
		line-height: 1.2em;
}

#snavi li a,#snavi li a:link,#snavi li a:visited{
		text-decoration: none;
		color: #333333;
		background-color: #ffffff;
		background-image: url(/images/css/corp06/snav_li.png);
		background-position: left center;
		background-repeat: no-repeat;
		padding-left: 12px;
}

#snavi li a:hover,#snavi li a:active{
		text-decoration: underline;
		color: #cc0000;
		background-color: #ffffff;
}

form.search {
		position: absolute;
		top: 30px;
		right: 0px;
		margin: 0px;
		padding: 0px;
}

form.search label {
		position: absolute;
		left: -9999px;
}

/* ヘッダ検索ボタン配置 */

form.search input {
		vertical-align: middle;
}

/* ヘッダ検索ボックス幅 */

form.search input#search {
		width: 190px;
}


/* メインイメージ */

.mainPhoto{
		margin: 0px;
		padding: 0px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #eaeaea;
		position: relative;
}

.mainPhoto img {
		vertical-align: middle;
		border-top-width: 1px;
		border-top-style: solid;
		border-top-color: #eaeaea;
}

.mainPhoto span {
		font-size: 107.69%;
		font-weight: bold;
		color: #ffffff;
		background-color: transparent;
		line-height: 1.5em;
		margin-top: 10px;
		padding: 0px;
		margin-left: 30px;
		margin-right: 0px;
		margin-bottom: 0px;
		position: absolute;
		left: 0px;
		top: 6px;
		width: 462px;
		display: block;
}
.mainPhoto span strong{
		font-size: 150%; /* 21px */
		font-weight: bold;
		color: #ffffff;
		background-color: transparent;
		line-height: 1.6em;
		margin: 0px 0px 5px 0px;
		padding: 0px;
		display: block;
}

/* サブページイメージ */

.subPhoto{
		margin: 0px;
		padding: 0px;
		border-bottom-width: 3px;
		border-bottom-style: solid;
		border-bottom-color: #eaeaea;
		position: relative;
}

.subPhoto img {
		vertical-align: middle;
}

.subPhoto span {
		font-family: Arial, Helvetica, Verdana, sans-serif;
		font-size: 107.69%;
		color: #2759a0;
		background-color: transparent;
		line-height: 1.5em;
		margin-top: 10px;
		padding: 0px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		position: absolute;
		left: 3px;
		top: 20px;
		width: 600px;
		display: block;
}
.subPhoto span strong{
		font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, Arial, Helvetica, "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, sans-serif;
		font-size: 257.14%;
		font-weight: bold;
		color: #333333;
		background-color: transparent;
		line-height: 1.5em;
		margin: 0px 0px -.28em -1px;
		padding: 0px;
		display: block;
}

/* ==================== グローバルナビゲーション設定 ==================== */

#navi{
		font-size: 81.25%;
		color: #333333;
		text-align: center;
		position: absolute;
		left: 0px;
		top: 69px;
		width: 100%;
		height: 42px;
}
#navi div.navi {
		margin-left: auto;
		margin-right: auto;
		width: 970px;
}
#navi ul.navi {
		margin-left: 10px;
		margin-right: 10px;
}
#navi li {
	float: left;
	list-style-type: none;
}
#navi li a {
	display: block;
	height: 42px;
	background-repeat: no-repeat;
}
#navi li.gnavi1 a {
	background:url(/images/css/corp06/nav_home.png);
	width: 191px;
}
#navi li.gnavi2 a {
	background:url(/images/css/corp06/nav_about_us.png);
	width: 190px;
}
#navi li.gnavi3 a {
	background:url(/images/css/corp06/nav_service.png);
	width: 190px;
}
#navi li.gnavi4 a {
	background:url(/images/css/corp06/nav_price.png);
	width: 190px;
}
#navi li.gnavi5 a {
	background:url(/images/css/corp06/nav_inquiry_list.png);
	width: 189px;
}
#navi li a:hover,
#navi li.cur a {
	background-position:0 -42px;
}
#navi li a span {
	display:inline-block;
	height:0;
	width:0;
	overflow:hidden;
	position:absolute;
}


/* ==================== パンくず設定 ==================== */

#footpath {
		font-size: 81.25%;
		margin-top: 0px auto;
		padding: 0px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0px;
		width: 970px;
		height: 30px;

}

/*パンくずリンク基本色 */
#footpath a:link {
		text-decoration: none;
		color: #064078;
		background-color: transparent;
}
/* パンくずリンクマウスオーバー時 */
#footpath a:link:hover {
		text-decoration: underline;
		color: #cc0000;
		background-color: transparent;
}
/* パンくずリンククリック時 */
#footpath a:link:active {
		text-decoration: underline;
		color: #cc0000;
		background-color: transparent;
}
/* パンくずリンク訪問済み */
#footpath a:visited {
		text-decoration: none;
		color: #064078;
		background-color: transparent;
}
/* パンくずリンク訪問済みマウスオーバー */
#footpath a:visited:hover {
		text-decoration: underline;
		color: #cc0000;
		background-color: transparent;
}
/* パンくずリンク訪問済みクリック時 */
#footpath a:visited:active {
		text-decoration: underline;
		color: #cc0000;
		background-color: transparent;
}


#footpath ul {
		font-size: 85.71%;
		margin-left: 10px;
		position: relative;
		top: 12px;
}

*html #footpath ul {

		position: relative;
		top: 10px;
}

#footpath ul li {
		line-height: 1;
		margin-right: 5px;
		display: inline;
}
#footpath ul li a {
		background-image: url(/images/css/corp06/path.png);
		background-position: right center;
		background-repeat: no-repeat;
		padding-top: 0px;
		padding-right: 10px;
		padding-bottom: 0px;
}



/* ============= メイン、トップ、ボトムコンテンツ設定 ============= */

#main_contents {
		font-size: 75%; /* 12px */
		line-height: 1.6;
		padding-bottom: 40px;
}
#top_contents,
#bottom_contents {
		font-size: 75%; /* 12px */
		line-height: 1.6;
}
#top #top_contents {
		padding-top: 20px;
}

/* mainリンク基本色 */
#main_contents a:link,
#top_contents a:link,
#bottom_contents a:link {
		text-decoration: none;
		color: #064078;
		background-color: transparent;
}
/* mainリンクマウスオーバー時 */
#main_contents a:link:hover,
#top_contents a:link:hover,
#bottom_contents a:link:hover {
		text-decoration: underline;
		color: #cc0000;
		background-color: transparent;
}
/* mainリンククリック時 */
#main_contents a:link:active,
#top_contents a:link:active,
#bottom_contents a:link:active {
		text-decoration: underline;
		color: #cc0000;
		background-color: transparent;
}
/* mainリンク訪問済み */
#main_contents a:visited,
#top_contents a:visited,
#bottom_contents a:visited {
		text-decoration: none;
		color: #064078;
		background-color: transparent;
}
/* mainリンク訪問済みマウスオーバー */
#main_contents a:visited:hover,
#top_contents a:visited:hover,
#bottom_contents a:visited:hover {
		text-decoration: underline;
		color: #cc0000;
		background-color: transparent;
}
/* mainリンク訪問済みクリック時 */
#main_contents a:visited:active,
#top_contents a:visited:active,
#bottom_contents a:visited:active {
		text-decoration: underline;
		color: #cc0000;
		background-color: transparent;
}


/* main 段落 */
#main_contents p,
#top_contents p,
#bottom_contents p {
		margin-bottom: 1em;
}

/* 引用元情報 */
#main_contents cite,
#top_contents cite,
#bottom_contents cite {
		font-style: italic;
}
/* 引用 */
#main_contents blockquote,
#top_contents blockquote,
#bottom_contents blockquote {
		color: #333333;
		background-color: transparent;
		border-width: 1px;
		border-style: solid;
		border-color: #cccccc;
		padding: 5px;
		margin-bottom: 10px;
		clear: both;
}
/* 整形済みテキスト */
#main_contents pre,
#top_contents pre,
#bottom_contents pre {
		color: #333333;
		background-color: transparent;
		border-width: 1px;
		border-style: solid;
		border-color: #cccccc;
		padding: 5px;
		margin-bottom: 10px;
		clear: both;
		overflow: scroll;
}
#main_contents dl,
#top_contents dl,
#bottom_contents dl {
		margin-bottom: 1em;
}

/* 順不同リスト（箇条書き）*/
#main_contents ul,
#top_contents ul,
#bottom_contents ul {
		padding-left: 20px;
		margin-bottom: 1em;
}
#main_contents ul ol,
#top_contents ul ol,
#bottom_contents ul ol {
		padding-left: 30px;
}

#main_contents li,
#top_contents li,
#bottom_contents li {
		margin-bottom:0.5em;
}

#main_contents .small_text,
#top_contents .small_text,
#bottom_contents .small_text {
		font-size: 100%;
}


/* 見出し h2 */
#main_contents h2.module_title,
#top_contents h2.module_title,
#bottom_contents h2.module_title {
		font-size: 150%;
		font-weight: bold;
		color: #333333;
		background-color: transparent;
		background-image: url(/images/css/corp06/icon.png);
		background-position: 3px 9px;
		background-repeat: no-repeat;
		line-height: 38px;
		text-indent: 15px;
		padding: 0px;
		margin-bottom: 10px;
		border-bottom-width: 2px;
		border-bottom-style: solid;
		border-bottom-color: #1B5099;
		height: 38px;
}


/* module_contents */
#main_contents .module_contents,
#top_contents .module_contents,
#bottom_contents .module_contents {
		margin-bottom: 30px;
}
span.ymd {
		font-weight: bold;
		margin-left: 10px;
}

/* テーブル */
#main_contents table.list,
#top_contents table.list,
#bottom_contents table.list {
		font-size: 100%;
		margin-bottom: 20px;
		width: 100%;
	 /* width: 705px;*/
		border: 1px #d0d0d0 solid;
		border-collapse: collapse;
		border-spacing: 0;
}

table.list th {
		font-weight: bold;
		color: #333333;
		background-color: #F6F6F6;
		text-align: center;
		border-width: 0 0 1px 1px;
		padding: 8px;
		border: 1px #d0d0d0 solid;
		white-space: nowrap;
}

table.list td ,
table.about_list td {
		padding: 10px;
		border: 1px #d0d0d0 solid;
		border-width: 0 0 1px 1px;
		text-align: left;
}

/* relation_link */

.relation_link {
		text-align: right;
}
.relation_link a {
		background-image: url(/images/css/corp06/link_marker_02.png);
		background-position: left center;
		background-repeat: no-repeat;
		padding-left: 7px;
}
.relation_link .small_text {
		font-size: 100%;
}



/* ブログ */

/* ブログ 中見出し h3 */
.blog_detail h3 ,
.blog_my_top h3 {
		font-size: 120%;
		font-weight: bold;
		color: #333333;
		background-color: transparent;
		padding: 0px;
		margin-bottom: 20px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #cccccc;
}

/* ブログアイテム */
.blog_item {
		margin-bottom: 30px;
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color: #cccccc;
		padding-bottom: 20px;
}





/* ==================== サイドコンテンツ設定 ==================== */
#side_contents_right,
#side_contents_left {
		font-size: 75%;
		padding-bottom: 40px;
		position: relative;
}

/* IE6調整
*html #top #side_contents_right {
		position: relative;
		left: -10px;
}
 */

/* サイドコンテンツ リンク 基本色 */
#side_contents_right a:link,
#side_contents_left a:link {
		text-decoration: none;
		color: #064078;
		background-color: transparent;
}
/* サイドコンテンツ リンク マウスオーバー時 */
#side_contents_right a:link:hover,
#side_contents_left a:link:hover {
		text-decoration: underline;
		color: #cc0000;
		background-color: transparent;
}
/* サイドコンテンツ リンク クリック時 */
#side_contents_right a:link:active,
#side_contents_left a:link:active {
		text-decoration: underline;
		color: #cc0000;
		background-color: transparent;
}
/* サイドコンテンツ リンク 訪問済み */
#side_contents_right a:visited,
#side_contents_left a:visited {
		text-decoration: none;
		color: #064078;
		background-color: transparent;
}
/* サイドコンテンツ リンク 訪問済みマウスオーバー */
#side_contents_right a:visited:hover,
#side_contents_left a:visited:hover {
		text-decoration: underline;
		color: #cc0000;
		background-color: transparent;
}
/* サイドコンテンツ リンク 訪問済みクリック時 */
#side_contents_right a:visited:active,
#side_contents_left a:visited:active {
		text-decoration: underline;
		color: #cc0000;
		background-color: transparent;
}

/* サイドコンテンツ ブックマーク */
div.bookmark ul {
		text-align: right;
} 
div.bookmark ul li {
		margin-left: 2px;
		margin-bottom: 5px;
		list-style-type: none;
		float: right;
}


/* サイドコンテンツ モジュール下マージン */
#side_contents_right .module,
#side_contents_left .module {
		margin-bottom: 20px;
}

/* サイドコンテンツ 見出し */
#side_contents_right h2.module_title,
#side_contents_left h2.module_title {
		font-size: 100%;
		font-weight: bold;
		color: #ffffff;
		background-color: #184889;
		background-image: url(/images/css/corp06/title_001.png);
		background-position: 0px 0px;
		background-repeat: repeat-x;
		line-height: 38px;
		text-indent: 10px;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		border-left-style: none;
		border-right-style: none;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #184889;
		height: 38px;
}
/* サイドコンテンツ 見出しリンク */
#side_contents_right h2.module_title a,
#side_contents_left h2.module_title a {
		color: #ffffff;
		background-color: transparent;
}

/* サイドコンテンツ コンテンツ */

#side_contents_right .module_contents,
#side_contents_left .module_contents {
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: #cccccc;
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #cccccc;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #cccccc;
		padding: 10px;
}

/* ul padding0 */

#side_contents_right .access_rank .module_contents,
#side_contents_left .access_rank .module_contents,
#side_contents_right .bbs_category_list .module_contents,
#side_contents_left .bbs_category_list .module_contents,
#side_contents_right .bbs_item_list_new .module_contents,
#side_contents_left .bbs_item_list_new .module_contents,
#side_contents_right .bbs_item_list_new2 .module_contents,
#side_contents_left .bbs_item_list_new2 .module_contents,
#side_contents_right .blog_archive .module_contents,
#side_contents_left .blog_archive .module_contents,
#side_contents_right .blog_list .module_contents,
#side_contents_left .blog_list .module_contents,
#side_contents_right .blog_theme .module_contents,
#side_contents_left .blog_theme .module_contents,
#side_contents_right .catalog_category_list .module_contents,
#side_contents_left .catalog_category_list .module_contents,
#side_contents_right .comment_rank .module_contents,
#side_contents_left .comment_rank .module_contents,
#side_contents_right .comment_small_list .module_contents,
#side_contents_left .comment_small_list .module_contents,
#side_contents_right .comment_small_list2 .module_contents,
#side_contents_left .comment_small_list2 .module_contents,
#side_contents_right .help_category .module_contents,
#side_contents_left .help_category .module_contents,
#side_contents_right .help_category_list .module_contents,
#side_contents_left .help_category_list .module_contents,
#side_contents_right .help_prior .module_contents,
#side_contents_left .help_prior .module_contents,
#side_contents_right .inquiry_list .module_contents,
#side_contents_left .inquiry_list .module_contents,
#side_contents_right .keyword_category .module_contents,
#side_contents_left .keyword_category .module_contents,
#side_contents_right .keyword_category_list .module_contents,
#side_contents_left .keyword_category_list .module_contents,
#side_contents_right .link_category_list .module_contents,
#side_contents_left .link_category_list .module_contents,
#side_contents_right .link_relation .module_contents,
#side_contents_left .link_relation .module_contents,
#side_contents_right .link_small_list .module_contents,
#side_contents_left .link_small_list .module_contents,
#side_contents_right .location_category_list .module_contents,
#side_contents_left .location_category_list .module_contents,
#side_contents_right .shopping_category_list .module_contents,
#side_contents_left .shopping_category_list .module_contents,
#side_contents_right .user_survey_list_now .module_contents,
#side_contents_left .user_survey_list_now .module_contents,
#side_contents_right .topics_archive .module_contents,
#side_contents_left .topics_archive .module_contents,
#side_contents_right .topics_category_list .module_contents,
#side_contents_left .topics_category_list .module_contents  {
		padding: 0;
}


#side_contents_right ul li,
#side_contents_left ul li {
		list-style-type: none;
}
#side_contents_right ul li a ,
#side_contents_left ul li a {
		color: #1b5099;
		background-color: #ffffff;
		background-image: url(/images/css/corp06/page_info_li_a.png);
		background-position: left center;
		background-repeat: no-repeat;
		padding-top: 5px;
		padding-left: 20px;
		padding-bottom: 5px;
		display: block;
}

#side_contents_right .bookmark_list ul li a ,
#side_contents_left .bookmark_list ul li a {
		background: none;
		padding: 0;
		display: inline;
}

#side_contents_right ul li a:hover ,
#side_contents_left ul li a:hover {
		text-decoration: none;
		color: #ffffff !important;
		background-color: #81A3D1 !important;
		background-image: url(/images/css/corp06/page_info_li_h.png);
}

#side_contents_right .bookmark_list ul li a:hover ,
#side_contents_left .bookmark_list ul li a:hover {
		background: none !important;
}

/* サイドコンテンツ small_text */
#side_contents_right span.small_text,
#side_contents_left span.small_text {
		font-size: 100%;
		margin-bottom: 10px;
		display: inline-block;
}

/* サイドコンテンツ relation_link */
#side_contents_right .relation_link,
#side_contents_left .relation_link {
		text-align: right;
}

#side_contents_right .relation_link a,
#side_contents_left .relation_link a {
		background-image: url(/images/css/corp06/arrow.png);
		background-position: left center;
		background-repeat: no-repeat;
		margin-right: 10px;
		padding-left: 10px;
		margin-bottom: 10px;
}

/* トピックス,ブログカレンダー	*/
.topics_calendar h2.module_title ,
.blog_calendar h2.module_title {
		text-align: center;
}

.topics_calendar table,
.blog_calendar table {
		font-size: 84.61%;
		background-color: #ffffff;
		width: 100%;
		border: 1px #cccccc solid;
		border-collapse: collapse;
		border-spacing: 0;
}
.topics_calendar table td,
.blog_calendar table td {
		text-align: center;
		line-height: 2;
		border-width: 0 0 1px 1px;
		padding: 0px;
		border: 1px #cccccc solid;
}

.topics_calendar table td a , 
.blog_calendar table td a {
		color: #ffffff !important;
		background-color: #81A3D1 !important;
		display: block;
}

.topics_calendar .next,
.topics_calendar .prev {
		color: #ffffff !important;
		background-color: #81A3D1 !important;
		display: inline;
}


p.post {
		text-align: right;
}

p.post img {
		vertical-align: text-top;
		margin-left: 5px;
}



/* サイトマップ */						/* ============新規作成======== */
.sitemap ul li.home {
list-style-type: none;
}
.sitemap ul.tree {
margin: 0 0 0 2em!important;
padding: 0!important;
list-style: none!important;
}
.sitemap ul.tree ul {
margin: 0 0 0 2em!important;
padding: 0!important;
}
.sitemap ul.tree li {
margin: 0!important;
padding: 0 0 0 16px!important;
background-image: url(/images/css/corp06/tree_lst.png);
background-repeat: no-repeat!important;
list-style: none!important;
}
.sitemap ul.tree li.tree_end {
background-image: url(/images/css/corp06/tree_end.png);
list-style: none;
}



/* ==================== フッタ設定 ==================== */

#footer {
		font-size: 75%;
		color: #333333;
		background-color: #ffffff;
}

#footer_contents {
		position: relative;
		text-align: left;
		margin-left: auto;
		margin-right: auto;
		width: 950px;
}

/* 下部ナビゲーション */
div.footer_link {
		font-size: 84.61%;
		padding-top: 30px;
		clear: both;
}
div.footer_link ul {
		margin-bottom: 15px;
		border-bottom-width: 2px;
		border-bottom-style: solid;
		border-bottom-color: #235AA6;
		padding-bottom: 10px;
}
div.footer_link ul li {
		padding-top: 0.1em;
		border-left-width: 1px;
		border-left-style: dotted;
		border-left-color: #cccccc;
		padding-left: 4px;
		padding-right: 3px;
		padding-bottom: 0.1em;
		display: inline;
}
div.footer_link ul li.first { 	 border:none;}

/* 下部ナビゲーションリンク色 */
div.footer_link ul li a {
		text-decoration: none;
		color: #333333;
		background-color: transparent;
}
div.footer_link ul li a:hover {
		text-decoration: underline;
		color: #cc0000;
		background-color: transparent;
}

div.footer_add strong {
		font-size: 133.33%;
		color: #333333;
		background-color: #ffffff;
		margin-right: 10px;
}


/* フッター Copyright */
div#footer_contents address {
		font-size: 75%;
		color: #333333;
		background-color: transparent;
		text-align: right;
		padding-bottom: 20px;
		position: absolute;
		top: 120px;


}

/* フッター powered */
div#footer_contents p {
		font-size: 75%;
		text-align: left;
		padding-bottom: 20px;
		position: absolute;
		top:100px;


}

/* 下部ナビゲーションリンク色 */
div#footer_contents p a {
		text-decoration: underline;
		color: #333333;
		background-color: transparent;
}
div#footer_contents p a:hover {
		text-decoration: underline;
		color:#cc0000;
		background-color: transparent;
}
#main_contents input.user_profile {
		padding-top: 1px;
		padding-bottom: 1px;
		width: 250px;
}
 #main_contents textarea.message {
		width: 700px;
		height: 200px;
}